## content-height

content-height —

## Synopsis

    struct      FoPropertyContentHeight;
    struct      FoPropertyContentHeightClass;
    FoProperty* fo_property_content_height_new  (void);
    FoProperty* fo_property_content_height_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyContentHeight

    struct FoPropertyContentHeight;

### struct FoPropertyContentHeightClass

    struct FoPropertyContentHeightClass;

### fo_property_content_height_new ()

    FoProperty* fo_property_content_height_new  (void);

Creates a new FoPropertyContentHeight initialized to default value.

Returns : | the new FoPropertyContentHeight.

### fo_property_content_height_get_initial ()

    FoProperty* fo_property_content_height_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.